body {
	background-color: #E4E1D6;
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	font-size: 13px;
	font-weight: normal;
}


.smText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	font-size: 10px;
	font-weight: normal;
}

.title {
	font-size: 18px;
	color : #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	}


a  {
	color : #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
}

a:hover {
	color : #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}

a:visited {
	color : #0088FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a:visited:hover {
	color : #0088FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}


a.tLink  {
	color : #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

a.tLink:hover {
	color : #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}

a.tLink:visited {
	color : #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

a.tLink:visited:hover {
	color : #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}

a.nav  {
	color : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.nav:hover {
	color : #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.nav:visited {
	color : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.nav:visited:hover {
	color : #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.navSub  {
	color : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

a.navSub:hover {
	color : #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

a.navSub:visited {
	color : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

a.navSub:visited:hover {
	color : #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

.menuBox {
	 border-right: #333333 1px solid;
	 border-top: #333333 1px solid; 
	 padding-left: 2px; 
	 border-left: #333333 1px solid;
	 border-bottom: #333333 1px solid;
	 cursor: hand;
}


ul {
	list-style-type: square;
	margin-top: 0;
	margin-bottom: 0;
}


hr {
	height: 0px; 
	border: solid #cccccc 0px; 
	border-top-width: 1px;
}

img.bBorder {
	border: solid #666666 1px; 
}
